Release the allocated SIP connector server
curl --request DELETE \
--url https://{subdomain}.mihu.ai/api/v1/pbx_extension_connectors/sip_server \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/pbx_extension_connectors/sip_server"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/pbx_extension_connectors/sip_server', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
PBX Extension Connectors
Release the allocated SIP connector server
Unassigns the workspace SIP connector server after all PBX extension connectors have been deleted. Use this when PBX extension routing is no longer needed. Returns 409 if any connector still depends on the server.
DELETE
/
api
/
v1
/
pbx_extension_connectors
/
sip_server
Release the allocated SIP connector server
Authorizations
Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"
Response
Unassigned
⌘I